<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

            <TextView
                style="@style/WinkTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="0dp"
                android:text="@string/heads_up"
                android:textColor="@color/purple"
                android:textSize="32sp" />

            <!--<TextView-->
                <!--style="@style/Title.HeadsUp"-->
                <!--android:text="@string/facebook" />-->

            <!--<TextView-->
                <!--style="@style/HeadsUpText"-->
                <!--android:text="@string/facebook_heads_up_text" />-->

            <!--<TextView-->
                <!--style="@style/Title.HeadsUp"-->
                <!--android:text="@string/profile_photos" />-->

            <!--<TextView-->
                <!--style="@style/HeadsUpText"-->
                <!--android:text="@string/profile_photos_heads_up_text_no_facebook" />-->

            <TextView
                style="@style/Title.HeadsUp"
                android:text="@string/push_notifications" />

            <TextView
                style="@style/HeadsUpText"
                android:text="@string/push_notifications_heads_up_text" />

            <TextView
                style="@style/Title.HeadsUp"
                android:text="@string/terms" />

            <TextView
                android:id="@+id/terms_tv"
                style="@style/HeadsUpText"
                android:text="@string/terms_heads_up_text" />

            <Button
                android:id="@+id/ready_bt"
                style="@style/Button"
                android:layout_marginTop="20dp"
                android:text="@string/cool_get_it" />

        </LinearLayout>
    </ScrollView>
</FrameLayout>